Seguridad WordPress: Plugin Duplicator. Problema neutralizado

 

El pasado 19 de febrero de 2020, Wordfence reporto un problema critico de seguridad que se encontraba en el plugin Duplicator. Este plugin es muy pupular, por lo que millones de webs podian estar en peligro. 

El plugin es utilizado para hacer una copia de un wordpress y transferir la instalacion entre servidores. En mihosting tenemos un video explicando como utilizarlo.

WordPress Duplicator Plugin Zero-day Vulnerability

El problema de seguridad permite que un hacker baje cualquier archivo que este dentro del servicio de hosting. Esto quiere decir, que el hacker tendria control total sobre la web, al acceder a los archivos de configuración donde se encuentran almacenadas las passwords de conexión con la base de datos.

 

miHosting  subsana el problema

Les pedimos a todos nuestros clientes que mantengan siempre sus sistemas en la ultima version. Por lo que este mensaje es nuevamente un recordatorio de lo importante de estar al dia con el software que usamos en nuestras webs.

Aun asi, y conociendo que muchos de nuestros clientes, les toma tiempo mantener actualizada su web, en mihosting usamos bitninja que reacciona en minutos a las nuevas amenazas, bloqueando cualquier intento de ataque a tu web, para este problema otros muchos miles detectados en el pasado.

 

Prueba nuestro Hosting gratis

 Estamos seguros que te encantará